<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <title>Hợp đồng</title>
    <link rel="stylesheet" href="scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>

<body>
<header class="header header-bg">
    <nav class="navbar navbar-expand-lg container">
        <a class="navbar-brand" href="#">
            <img src="images/logo.png" alt="" width="" height="" class="d-none d-lg-inline-block logo-white">
            <img src="images/logo-2.png" alt="" width="" height="" class="logo-color">
            <img src="images/logo-mobile.png" alt="" width="" height="" class="d-inline-block d-lg-none">
        </a>

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <i class="far fa-list-ul"></i>
        </button>

        <div class="collapse navbar-collapse header-menu mt-3 mt-lg-0" id="navbarNavAltMarkup">
            <div class="nav-item dropdown header-dropdown">
                <a class="btn btn-primary dropdown-toggle" href="#" id="navbarDropdown" role="button"
                   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Danh mục
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Trang chủ</a>
                    <a class="dropdown-item" href="#">Dịch vụ</a>
                    <a class="dropdown-item" href="#">Khóa huấn luyện</a>
                    <a class="dropdown-item" href="#">Đội ngũ</a>
                </div>
            </div>

            <form class="form-inline header-right">
                <div class="form-group header-search">
                    <div class="search-btn">
                        <i class="far fa-search"></i>
                    </div>
                    <input class="form-control" type="search" placeholder="Search" aria-label="Search">
                </div>
                <a href="#" class="header-noti"><i class="fas fa-bell"></i></a>
                <a href="#" class="header-cart"><i class="fas fa-shopping-cart"></i></a>
                <a href="#" class="header-user"><i class="fas fa-user-circle"></i></a>
            </form>
        </div>
    </nav>
</header>
<!--end header-->

<div class="main-page">
    <div class="container">
        <div class="popup-box text-center <!--position-absolute-->">
            <div class="cart-success-icon text-white">
                <i class="far fa-check"></i>
            </div>
            <h2 class="cart-success-title text-primary font-weight-bold">
                Chúc mừng bạn đã trở thành người quyết định đúng đắn
            </h2>
            <p class="font-weight-bold text-secondary popup-text">
                Bạn được tặng Voucher giảm 50% khóa huấn luyện
            </p>
            <div class="popup-btn-group">
                <div class="d-flex popup-btn">
                    <a href="#" class="btn btn-primary font-weight-bold item-middle popup-btn-voucher">
                        Sử dụng Voucher ngay
                    </a>
                    <a href="#" class="btn btn-outline-secondary item-middle popup-btn-voucher">
                        Lưu mã Voucher
                    </a>
                </div>
                <a href="#" class="d-flex item-center font-weight-bold text-white btn btn-secondary">
                    Tặng cho bạn bè ngay
                </a>
            </div>
        </div>
    </div>
    <!--popup-box-->



    <div class="cart-top-box">
        <div class="container">
            <div class="product-breadcrumb breadcrumb-normal">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Trang chủ</a></li>
                        <li class="breadcrumb-item"><a href="#">Giải pháp</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Giỏ hàng</li>
                    </ol>
                </nav>
            </div>

            <div class="cart-step">
                <ul class="cart-stepper">
                    <li class="cart-step-item checked">
                        <span class="cart-step-number">1</span>
                        <span class="cart-step-text">Giỏ hàng</span>
                    </li>
                    <li class="cart-step-item checked">
                        <span class="cart-step-number">2</span>
                        <span class="cart-step-text">Thanh toán</span>
                    </li>
                    <li class="cart-step-item checked">
                        <span class="cart-step-number">3</span>
                        <span class="cart-step-text">Thanh toán thành công</span>
                    </li>
                    <li class="cart-step-item active">
                        <span class="cart-step-number">4</span>
                        <span class="cart-step-text">Ký hợp đồng</span>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <!--product-top-box-->

    <div class="vertrag-box">
        <div class="container">
            <h4 class="my-3 my-md-5 text-primary">Hãy điền thông tin của bạn để hoàn thiện thủ tục ký hợp đồng</h4>
            <div class="row">
                <div class="form-group col-sm-6">
                    <label>Tên doanh nghiệp*</label>
                    <input type="text" placeholder="" class="form-control">
                </div>

                <div class="form-group col-sm-6">
                    <label>Mã số thuế*</label>
                    <input type="text" placeholder="" class="form-control">
                </div>

                <div class="form-group col-sm-6">
                    <label>Địa chỉ*</label>
                    <input type="text" placeholder="" class="form-control">
                </div>

                <div class="form-group col-sm-6">
                    <label>Người đại diện*</label>
                    <input type="text" placeholder="" class="form-control">
                </div>

                <div class="form-group col-sm-6">
                    <label>Điện thoại</label>
                    <input type="text" placeholder="" class="form-control">
                </div>

                <div class="form-group col-sm-6">
                    <label>Chức vụ</label>
                    <input type="text" placeholder="" class="form-control">
                </div>

                <div class="form-group col-sm-6">
                    <label>Email*</label>
                    <input type="email" placeholder="" class="form-control">
                </div>
            </div>

            <input type="submit" value="Xác nhận thông tin" class="btn btn-primary mt-3">
        </div>
    </div>

    <div class="banner-ad">
        <div class="container">
            <div class="row">
                <div class="col-sm-6">
                    <div class="slide-1 position-relative">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="banner-ad-item swiper-slide">
                                    <img src="images/img-44.png" alt="" width="" height="">
                                </div>

                                <div class="banner-ad-item swiper-slide">
                                    <img src="images/img-45.png" alt="" width="" height="">
                                </div>
                            </div>
                        </div>
                        <div class="swiper-button-prev"></div>
                        <div class="swiper-button-next"></div>
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="slide-1 position-relative mt-3 mt-sm-0">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">
                                <div class="banner-ad-item swiper-slide">
                                    <img src="images/img-45.png" alt="" width="" height="">
                                </div>
                                <div class="banner-ad-item swiper-slide">
                                    <img src="images/img-44.png" alt="" width="" height="">
                                </div>
                            </div>
                        </div>
                        <div class="swiper-button-prev"></div>
                        <div class="swiper-button-next"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--banner-ad-->

    <div class="slider-introduce-box">
        <div class="container">
            <div class="slider-introduce-main slide-1 position-relative">
                <div class="swiper-container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide slider-item">
                            <div class="row flex-sm-row-reverse">
                                <div class="col-sm-6 col-lg-5 slider-introduce-images text-center text-sm-right">
                                    <img src="images/img-17.png" alt="" width="" height="">
                                </div>
                                <div class="col-sm-6 col-lg-7 slider-introduce-detail slider-introduce-detail-lg mt-4 mt-sm-0 text-white">
                                    <h2 class="slider-introduce-title slider-introduce-title-lg mb-0">Giảm 20%</h2>
                                    <h4 class="mb-3">Khi thanh toán trong ngày hôm nay</h4>
                                    <p class="slider-introduce-txt h5 font-weight-normal mb-4">Tiện ích phần mềm thông minh E-COACHING sẵn sàng trên các nền tảng di động phổ biến. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn thuận tiện nhất.</p>
                                    <a href="#" class="btn btn-white slider-introduce-btn font-weight-bold">Thanh toán ngay</a>
                                </div>
                            </div>
                        </div>

                        <div class="swiper-slide slider-item">
                            <div class="row flex-sm-row-reverse">
                                <div class="col-sm-6 col-lg-5 slider-introduce-images text-center text-sm-right">
                                    <img src="images/img-17.png" alt="" width="" height="">
                                </div>
                                <div class="col-sm-6 col-lg-7 slider-introduce-detail slider-introduce-detail-lg mt-4 mt-sm-0 text-white">
                                    <h2 class="slider-introduce-title slider-introduce-title-lg mb-0">Giảm 20%</h2>
                                    <h4 class="mb-3">Khi thanh toán trong ngày hôm nay</h4>
                                    <p class="slider-introduce-txt h5 font-weight-normal mb-4">Tiện ích phần mềm thông minh E-COACHING sẵn sàng trên các nền tảng di động phổ biến. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn thuận tiện nhất.</p>
                                    <a href="#" class="btn btn-white slider-introduce-btn font-weight-bold">Thanh toán ngay</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="swiper-button-prev"></div>
                <div class="swiper-button-next"></div>
            </div>
        </div>
    </div>
    <!--slide-box-->

</div>
<!--main-page-->

<footer>
    <div class="container">
        <div class="row">
            <div class="col-md-5">
                <a class="footer-logo" href="#">
                    <img src="images/logo.png" alt="" width="" height="">
                </a>
                <p class="footer-text-color">Ecoaching tự hào là đơn vị dẫn đầu trong lĩnh vực cung cấp các khóa đào
                    tạo/khoá huấn luyện ngắn hạn dành riêng cho doanh nghiệp, đặc biệt về huy động vốn và quản trị
                    tài chính, nhân sự. Chúng tôi không chỉ dừng lại ở đào tạo, mà luôn hướng tới việc hiện thực hóa
                    khát vọng “Xây dựng thành phố thông minh cho doanh nghiệp SMEs”.</p>
            </div>
            <div class="col-md-7">
                <div class="row footer-right">
                    <div class="col-md-4 col-6">
                        <h6 class="footer-title">TÀI KHOẢN CỦA TÔI</h6>
                        <ul class="footer-list">
                            <li class="footer-item">
                                <a class="footer-link" href="#">Đăng nhập</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">Giỏ hàng</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">Danh sách yêu thích</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">FAQ</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-4 col-6">
                        <h6 class="footer-title">THÔNG TIN</h6>
                        <ul class="footer-list">
                            <li class="footer-item">
                                <a class="footer-link" href="#">Giới thiệu</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">Chính sách bảo mật</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">Tìm kiếm nâng cao</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">Liên hệ</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">Đăng ký nhận bản tin</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-4 col-6">
                        <h6 class="footer-title">DỊCH VỤ</h6>
                        <ul class="footer-list">
                            <li class="footer-item">
                                <a class="footer-link" href="#">Dịch vụ khách hàng</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">Điều khoản dịch vụ</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">Thanh toán an toàn</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">Hỗ trợ</a>
                            </li>
                            <li class="footer-item">
                                <a class="footer-link" href="#">Điều khoản sử dụng</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="row align-items-end">
            <div class="col-md-5">
                <div class="footer-bottom-left footer-text-color">
                    <h6 class="footer-title">Công ty TNHH Verco Consultant</h6>
                    <p class="mb-0">Tầng 3, Kim Nam Group 562 Nguyễn Văn Cừ, P. Gia Thuỵ, Long Biên, Hà Nội</p>
                    <p class="mb-0">Điện thoại: 084 8766 166 - Email: support@vercon.vn</p>
                    <p class="footer-text-license">Copyright © E-COACHING 2021. All Rights Reserved</p>
                </div>
            </div>
            <div class="col-md-7 position-relative">
                <div class="row footer-bottom-right align-items-end">
                    <a class="footer-status" href="#">
                        <img class="" src="images/img-1.png">
                    </a>
                    <div class="col-lg-6 footer-download mb-4 mb-lg-0">
                        <p class="footer-text-color">Tải E-COACHING tại</p>
                        <div class="">
                            <a class="footer-download-link" href="#">
                                <img src="images/img-2.png" alt="" width="" height="">
                            </a>
                            <a class="" href="#">
                                <img src="images/img-3.png" alt="" width="" height="">
                            </a>
                        </div>
                    </div>
                    <div class="col-md-3 col-6">
                        <ul class="footer-share share-list">
                            <li class="share-item">
                                <a class="share-link" href="#"><img src="images/img-4.png"></a>
                            </li>
                            <li class="share-item">
                                <a class="share-link" href="#"><i class="fab fa-instagram"></i></a>
                            </li>
                            <li class="share-item">
                                <a class="share-link" href="#"><i class="fab fa-facebook-f"></i></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-3 col-6">
                        <ul class="footer-share share-list">
                            <li class="share-item">
                                <a class="share-link" href="#"><img src="images/img-5.png" alt="" width=""
                                                                    height=""></a>
                            </li>
                            <li class="share-item">
                                <a class="share-link" href="#"><img src="images/img-6.png" alt="" width=""
                                                                    height=""></a>
                            </li>
                            <li class="share-item">
                                <a class="share-link" href="#">
                                    <img src="images/icons/icon-paypal.png" alt="" width="" height="">
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!--footer-->
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="js/javascript.js"></script>

</html>